#ifndef KEYBOARD_H
#define KEYBOARD_H

// Инициализация (пока просто выведем лог, что всё ок)
void keyboard_init(void);

// Основной обработчик прерывания, который мы вызовем из idt.c
void keyboard_handler(void);

#endif
